@charset "utf-8";
/* CSS Document */




body{ font-family:Georgia, "Times New Roman", Times, serif; font-size:17px;}






h1{ font-family: 'Marcellus SC', serif; font-size:48px;}
h2{ font-family: 'Marcellus SC', serif;  font-size:36px; }





.main-wrapper{ }

.wrapper{ width:960px; margin:0 auto;}

#menu{	position:absolute;
	top:341px;
	left:0;
	width:100%;
	background: url(../layout/menu-01.png) no-repeat 50% 0;
	height:179px;
	text-align:center; z-index:2}


#menu .content{}

#paolo-maini{ position:relative; margin-top:-340px;}

#menu .logomenu{    margin-left: -264px;
    margin-top: -91px; 
    position: absolute;}

		
	

header{ background:url(../layout/marchese-volante.png) no-repeat 50% 0; height:520px; margin:0 auto;}

#btt1{    left: -216px;
    position: relative; color:#fff;top: 26px; font-family: 'Marcellus SC', serif;}
#btt1:hover{ color:#CC3A34}	
#btt2{ left: 196px;
    position: relative; color:#fff;top: 26px;font-family: 'Marcellus SC', serif; }
#btt2:hover{ color:#CC3A34}		
#btt1, #btt2{ font-size:21px; text-decoration:none;}	
	
.slider-home-00{ background:url(../layout/slider-home/slider-eng.png) no-repeat 0 0; }
.slider-home-01{ background:url(../layout/slider-home/libro-maini-1-01.png) no-repeat 0 0; }
.slider-home-02{ background:url(../layout/slider-home/libro-maini-1-02.jpg) no-repeat 0 0; }
.slider-home-03{ background: url(../layout/slider-home/rangoni-auto.png)no-repeat 0 0;  }

.slider-home-03 article{ float:right;}

#prev{ position:absolute; left:3%; top: 760px;}
#next{position:absolute; right:3%; top: 760px;}


#prev-d{ position:absolute; left:3%; top: 360px;}
#next-d{position:absolute; right:3%; top: 360px;}

.list_carousel {
				
				margin: 0 0 0px 0px;
				width: 960px;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				
				
				text-align: center;
				
				
				width: 960px;
				height: 502px;
				padding: 0;
				margin: 0px;
				display: block;
				float: left;
			}
			
			
.bio-maini{ color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-size:17px;width: 460px;}
.bio-maini img{ margin-top:9px}	

.bio-maini h1{ margin-top:40px;margin-bottom: 20px;}




#prev-dicono{    background: none repeat scroll 0 0;
    left: 3%;
    position: absolute;
    top: 2350px;}
#next-dicono{   background: none repeat scroll 0 0;
    right: 3%;
    position: absolute;
    top:2350px;}
	
	
	
	#prev-dicono2{    background: none repeat scroll 0 0;
    left: 3%;
    position: absolute;
    top: 1139px;}
#next-dicono2{   background: none repeat scroll 0 0;
    right: 3%;
    position: absolute;
    top:1139px;}
	

#block-3 h2{ color:#ba1000;}


.content-dicono img{ float:left; margin-right:5px; display:block;}

.txt-dicono{font-family: Georgia, "Times New Roman", Times, serif; font-size:12px; font-weight:normal; color:#707070; display:block; float:left;margin-top: 66px; }

.txt-dicono strong{font-family: 'Marcellus SC', serif; font-size:14px; font-weight:normal;}

.txt-dicono hr{ border:0; border-bottom:1px #707070 solid; height:1px; margin:5px 0}

#block-3 h2{ }


footer{ background:#333; height:380px; color:#cccccc; font-family: 'Marcellus SC', serif;}

#footer{ width:960px; margin:0 auto}

#footer ul{}

#footer li{   background: url("../layout/list-ball.gif") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    font-size: 18px;
    line-height: 35px;
    padding-left: 35px;}

.piva{ border-top:#fff solid 3px; text-align:center; padding:10px }

#footer td{height: 338px;
    vertical-align: middle;}
	
.contattami{color:#ba1000;font-family: 'Marcellus SC', serif; font-size:36px;}	

.txt-contatti{ border-left:1px #ccc solid; padding-left:20px; margin:30px;}
.accettazione{ display:block; overflow:hidden; font-size:11px; font-family: 'Marcellus SC', serif;width: 190px;padding: 11px 0;}
.accettazione a{ color:#e25f5d!important;}
.accettazione a:hover{ color:#e25f5d!important;}


.slider-home-03 article{    margin-top: 0px;
    position: relative;
    text-align: right;}
	

.slider-home-02 article{   float: right;
    margin-top: 66px;
    padding-right: 20px;
    position: relative;
    text-align: right; 
    width: 240px;}	
	
.slider-home-01 article{    float: left;
    margin-top: 66px;
    padding-right: 0;
    position: relative;
    text-align: right;
    width: 270px;}		

.centofoto{color: #CC3A34;
    display: inline-block;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 36px;
    margin-top: 101px;}
	
	.eng{   color: #cc3a34;
    display: inline-block;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 36px;
    margin-top: 101px;
    text-align: right;
    width: 200px;}
	
.sottotitolo100foto{color:#4d4d4d; font-family: Georgia, "Times New Roman", Times, serif; font-size:21px; }
.sottotitolo100foto2{color:#4d4d4d;font-family: Georgia, "Times New Roman", Times, serif; font-size:17px; }

.old-price{  color: #000000;
    display: block;
    font-family: 'Marcellus SC',serif;
    font-size: 25px;
    margin-top: 50px;
    text-decoration: line-through; }
.new-price{   background: none repeat scroll 0 0 #CC3A34;

    color: #FFFFFF;
    display: block;
    font-family: 'Marcellus SC',serif;
    font-size: 30px;
    
    margin-top: 10px;
    padding: 10px;
    position: relative;
    right: 0;
    min-width: /*121px*/221px;

 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 

 float: right;}


.cart-slider{   background: url("../layout/slider-home/cart-slider.png") no-repeat scroll 15px 7px #333333;

    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-family: 'Marcellus SC',serif;
    font-size: 15px;
    margin-top: 10px;
    padding: 15px 15px 15px 50px;
    width: 141px;

 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}


.cart-slider:hover{ background: url("../layout/slider-home/cart-slider.png") no-repeat scroll 15px 7px #932A26;}

.slider-home-02 .cart-slider{ margin-left:730px}


.slider-home-02 .new-price{margin-left:749px}

.slider-home-01 .cart-slider{ margin-left:60px}
.slider-home-01 .new-price{ float: right;
    margin-left: 0;}








	

header#header-dettaglio {
   
    height: 108px;
    margin: 0 auto;
}


.menu2 #btt1 {
   color: #FFFFFF;
    font-family: 'Marcellus SC',serif;
    left: -216px;
    position: relative;
    top: -108px;
}

.menu2 #btt2 {
    color: #FFFFFF;
    font-family: 'Marcellus SC',serif;
    left: 197px;
    position: relative;
    top: -108px;
}

.menu2 #btt1:hover, .menu2 #btt2:hover{color:#CC3A34}

.slider-dett-01{ background:url(../layout/slider-dettaglio/libro-01.png) no-repeat 0 0; }
.slider-dett-02{ background:url(../layout/slider-dettaglio/libro-02.png) no-repeat 0 0; }
.slider-dett-03{ background: url(../layout/slider-dettaglio/libro-03.png)no-repeat 0 0;  }
.slider-dett-04{ background: url(../layout/slider-dettaglio/libro-04.png)no-repeat 0 0;  }


#block-2 h2{ margin-bottom:20px; color:#fff;}

#prezzo-libro .old-price{  color: #000000;
    display: block;
    font-family: 'Marcellus SC',serif;
    font-size: 30px;
    margin-top: 50px;
    text-decoration: line-through;  text-align: right;}
#prezzo-libro .new-price{      background: none repeat scroll 0 0 #CC3A34;
   
    color: #FFFFFF;
    display: inline-block;
    font-family: 'Marcellus SC',serif;
    font-size: /*50px*/45px;
    margin-left: 130px;
    margin-top: 10px;
    padding: 10px;
    position: relative;
    right: 0;
    width: 171px;

 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }



#prezzo-libro .cart-slider{        background: url("../layout/slider-home/cart-slider.png") no-repeat scroll 15px 7px #333333;

    color: #FFFFFF;
    display: inline-block;
    font-family: 'Marcellus SC',serif;
    font-size: 15px;

    margin-top: 81px;
    padding: 15px 15px 15px 60px;
    width: 136px;

 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }

.cart-slider{ color:#fff; text-decoration:none;}



.cart-slider-dett
{ background: none repeat scroll 0 0 #333333;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-family: 'Marcellus SC',serif;
    font-size: 10px;
    line-height: 16px;
    margin-right: 0;
    margin-top: 0px;
    padding: 9px 15px;
    text-decoration: none;
    width: 166px;margin-bottom: 5px;
	
 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.cart-slider-dett:hover{
	background:#932A26}

.cart-slider-dett-autografo
{    background: none repeat scroll 0 0 #333333;
    border: 0 none;
margin-bottom: 10px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-family: 'Marcellus SC',serif;
    font-size: 10px;
        margin-top: 10px;
    padding: 9px 15px !important;
    text-decoration: none;
    width: 296px;
 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;;}

.cart-slider-dett-autografo:hover{
	background:#932A26}







#prezzo-libro .cart-slider:hover{ background:url("../layout/slider-home/cart-slider.png") no-repeat scroll 15px 7px #932A26;}


.book{         background: url("../layout/book.png") no-repeat scroll 15px 7px #232323;
  
    color: #FFFFFF;
    display: block;
    font-family: 'Marcellus SC',serif;
    font-size: 15px;
  
    margin-top: 10px;
    padding: 15px 15px 15px 75px;
    position: absolute;
    right: 0;
    width: 110px; text-decoration:none;

 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }

.book:hover{background: url("../layout/book.png") no-repeat scroll 15px 7px #932A26; cursor:pointer}


.normale{ background: url("../layout/bg-white.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 20px 40px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 28px;
    width: 395px;}
	
	
.regalo{  background: url("../layout/bg-white.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 20px 40px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 470px;
    width: 395px;}	 

.normale .old-price, .regalo .old-price{  color: #FFFFFF;
    margin-bottom: -10px;
    margin-top: 10px; }

.normale .new-price, .regalo .new-price{ color:#fff; display:inline-block;margin-bottom: 0px;}

.regalo .new-price{ margin-top:10px;}


#footer a{color: #ccc; text-decoration:none;}

.paypalmini{padding: 5px 0;}


 .regalo input[type="text"] { background: url("../layout/bg-white.png") repeat scroll 0 0 rgba(0, 0, 0, 0);     border-color: #777777;
    color: #333;
    float: right;
    margin-left: 39px;
    width: 372px;margin-bottom: 5px;}
	
	
	 .normale input[type="text"] {  background: url("../layout/bg-white.png") repeat scroll 0 0 rgba(0, 0, 0, 0);    border-color: #777;
    color: #333;
    float: right;
    margin-left: 39px;
    width: 372px;margin-bottom: 5px;}
	

 .regalo input.cart-slider-dett {  
    /*width: 215px;*/ width:194px}
	
	.normale input.cart-slider-dett-autografo { 
    width: 315px;}

 .regalo input.cart-slider-dett-autografo{ 
    width: 315px;}
	
	.normale input.cart-slider-dett {    
    /*width: 215px;*/ width:194px}
	
	
	#menu .logomenu-mini{ margin-left:-179px; margin-top: 63px;}
	
	
	.menu2 { top:-70px!important; position:fixed!important;}

.menu2 #logomenu{    display: block;
    margin-left: -35px !important;
    margin-top: 63px !important;
	margin-lef:615px \0/!important;
    position: relative;}
	
.menu2 #logomenu img{ height:180px;}

.menu2 #btt1 {
   color: #FFFFFF;
    font-family: 'Marcellus SC',serif;
    left: -216px;
    position: relative;
    top: -108px;
}

.menu2 #btt2 {
    color: #FFFFFF;
    font-family: 'Marcellus SC',serif;
    left: 197px;
    position: relative;
    top: -108px;
}

.menu2 #btt1:hover, .menu2 #btt2:hover{color:#CC3A34}
	

/*codice css specifico per chrome e safari */  
@media screen and (-webkit-min-device-pixel-ratio:0) {  
#menu .logomenu { margin-left:-335px; margin-top: -91px;}
 #menu .logomenu-mini{ margin-left:-250px; margin-top:63px;}
}  
	
:root #menu .logomenu {margin-left:615px \0/IE9; } /* IE9 + IE10pp4 */	
:root #menu .logomenu-mini {margin-left:700px \0/IE9; } /* IE9 + IE10pp4 */	

.simple{     color: #999999;
    margin: 100px auto 80px;
    max-width: 960px;}
	
	
	.addthis_toolbox{position:relative!important; left: 0!important;
    top: -10px!important;}
	
	
	
	
	/*ALERT*/

#alert{
	position:fixed;
	background: url('../layout/alert.png')/*tpa=http://www.yebocreative.com/img/alert_bg.png*/ repeat fixed top left;
	width:100%;
	height:100%;
	z-index:800;
}

#alert > div{
	position:absolute;
	width: 408px;
	height:269px;
	left:50%;
	margin-left:-125px;
	top:50%;
	margin-top:-125px;
	background: rgb(227, 231, 167); /* The Fallback */
    background: rgba(227, 231, 167, 0.9);
	-moz-border-radius: 135px;        // Per Firefox
	-webkit-border-radius: 135px;     // Per Chrome
	behavior: url(ie-css3.htc)/*tpa=http://www.yebocreative.com/css/ie-css3.htc*/;

}

#alert > div > p{
	font: 15px / 18px "Melburne", arial;
	text-transform:uppercase;
	text-align:center;
	color: #000;
	padding:55px 40px;
}

#alert > div > p > a{
	text-decoration:underline;
	font-size:16px;
}

a img{ border:0!important}

#footer input[type="submit"]{    background: none repeat scroll 0 0 #999999;
    border: 0 none;
   
    color: #FFFFFF;
    font-family: 'Marcellus SC',serif;
    margin-left: 200px;
    margin-top: -35px;
    padding: 6px 24px;
    position: absolute; cursor:pointer;
	
	 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	
	}
	
select#sped1,
select#sped2 {
	float: right !important;
	margin-right: 10px;
}	
	 
select{   border: 1px solid #CCCCCC;
	
    color: #555555;
    float: left;
    font-size: 11px;
    line-height: 27px;
    margin-bottom: 5px;
    padding: 8px;
	
	
		 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin-bottom: 5px; float: left;}	


.error{  color: #FF0000;
    display: inline-block;
    float: right;
    font-size: 22px;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 13px;
    position: absolute;}
	
	
.successo{   border: 1px solid #FFFFFF;
    margin-left: 10px;
    padding: 20px;
    width: 240px;}	
	
.soloitaly{   background: none repeat scroll 0 0 #CD3A33;
    border: 1px solid #F23C3C;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: 'Marcellus SC',serif;
    font-size: /*23px*/18px;
    margin-right: 10px;
    margin-top: 0;
    padding: 5px 10px;
	width:372px; text-align:center;
	
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	}	
	
.paypalmini img{    display: inline-block;
    margin-top: 5px;
    padding-top: 0;}	
	
.piva{ overflow:hidden; }	
.piva .contenuto{ width:980px; margin:0 auto;}
.piva img{ float:right;  margin-top: -2px;}	
.piva span{ float:left}	

.box-credit01{     float: right;
    margin-top: 170px;}


.box-credit02{     float: left;
    margin-left: 20px;
    width: 300px;}

.credit{ margin-top:10px;}

.qta-container {
  float: left;
    height: 36px;
    margin-left: 91px;
}
.qta-container .qta {
 border: 2px solid #333333 !important;
    float: left !important;
    height: 12px;
    margin: 0 !important;
    text-align: center;
    width: 29px !important;
}

.qta-container button {
	float: left;
	margin: 0;
	height: 100%;
	background: none repeat scroll 0 0 #333333;
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	font-family: 'Marcellus SC',serif;
	font-size: 10px;
	line-height: 16px;
	text-decoration: none;
	/*-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}

.qta-container button.left-button {
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}

.qta-container button.right-button {
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}


.testo{ display: block;
    float: left;
    font-size: 14px;
    padding-top: 14px;
    /*width: 240px;*/}

.right-price{border-left: 1px solid #fff;
    float: right;
    font-family: arial;
    font-size: 0.37em;
    margin-left: 10px;
    padding-left: 10px;
    text-align: left;
    width: 70px;}
	
	
.right-price2{
border-top: 1px solid #fff;
    float: right;
    font-family: arial;
    font-size: 0.37em;
    margin-top: 10px;
    padding-top: 10px;
    text-align: center;
    width: 100%;
	display:block;
	}	
	
	
	
